a {
color: #298aae;
}
a:hover,
a.footer-link:hover {
color:#249cc9;
text-decoration:underline;
}
.release a {
text-decoration:underline;
}
/*
#site_tabs a {
color: #298aae;
}
*/
#site_tabs a:hover {
color: #249cc9;
text-decoration:none;
}


input.ccbnButton, button, .button {
	background-color: #e15140;
    background: -webkit-linear-gradient(top, #f2a4a2 0, #e85b54 4.5%, #b22520 100%);
    background: linear-gradient(to bottom, #f2a4a2 0, #e85b54 4.5%, #b22520 100%);
	border-radius: 3.1px;
	-webkit-border-radius: 3.1px;
	border: 1px solid #B22520;
	color: #fff;
	font: bold 15px arial,sans-serif;
	/* margin: 0; */
	cursor: pointer;
	display: inline-block;
}
input.ccbnButton:hover, button:hover, .button:hover {
    background-color: #da4b3a;
    background: -webkit-linear-gradient(top, #f2a4a2 0, #e35342 6%, #e35342 100%);
    background: linear-gradient(to bottom, #f2a4a2 0, #e35342 6%, #e35342 100%);
    color: #fff;
    text-decoration: none;
}
input.ccbnButton:active, button:active, .button:active {
    background: #d24332;
    background: -webkit-linear-gradient(top, #f7a69b .0%, #CE2C1E 6.5%, #EA3220 100.0%);
    background: linear-gradient(to bottom, #f7a69b .0%, #CE2C1E 6.5%, #EA3220 100.0%);
    border: 1px solid #AC261A;
}

.lte9 input.ccbnButton, .lte9 button, .lte9 .button {
	border: 0;
	filter: 
		progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFe85b54, endColorstr=#FFb22520)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60b22520, offX=-1, offY=0,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60b22520, offX=1,  offY=0,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60b22520, offX=0,  offY=1,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#FFe85b54, offX=0,  offY=-1, positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60b22520, offX=-1, offY=0,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60b22520, offX=1,  offY=0,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60b22520, offX=0,  offY=1,  positive=true) 
		progid:DXImageTransform.Microsoft.dropShadow(color=#DDf2a4a2, offX=0,  offY=-1, positive=true) /* highlight */
		progid:DXImageTransform.Microsoft.dropShadow(color=#aaB22520, offX=-1, offY=0,  positive=true) /* border */
		progid:DXImageTransform.Microsoft.dropShadow(color=#aaB22520, offX=1,  offY=0,  positive=true) /* border */
		progid:DXImageTransform.Microsoft.dropShadow(color=#aaB22520, offX=0,  offY=1,  positive=true) /* border */
		progid:DXImageTransform.Microsoft.dropShadow(color=#aaB22520, offX=0,  offY=-1, positive=true) /* border */;
}
.lte9 input.ccbnButton:hover, .lte9 button:hover, .lte9 .button:hover {
	border: 0;
	filter: 
		progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFe35342, endColorstr=#FFe35342)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60e35342, offX=-1, offY=0,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60e35342, offX=1,  offY=0,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60e35342, offX=0,  offY=1,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#FFe35342, offX=0,  offY=-1, positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60e35342, offX=-1, offY=0,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60e35342, offX=1,  offY=0,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60e35342, offX=0,  offY=1,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#DDf2a4a2, offX=0,  offY=-1, positive=true) /* highlight */
		progid:DXImageTransform.Microsoft.dropShadow(color=#aaB22520, offX=-1, offY=0,  positive=true) /* border */
		progid:DXImageTransform.Microsoft.dropShadow(color=#aaB22520, offX=1,  offY=0,  positive=true) /* border */
		progid:DXImageTransform.Microsoft.dropShadow(color=#aaB22520, offX=0,  offY=1,  positive=true) /* border */
		progid:DXImageTransform.Microsoft.dropShadow(color=#aaB22520, offX=0,  offY=-1, positive=true) /* border */;
}
.lte9 input.ccbnButton:active, .lte9 button:active, .lte9 .button:active {
	border: 0;
	filter: 
		progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFCE2C1E, endColorstr=#FFEA3220)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60EA3220, offX=-1, offY=0,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60EA3220, offX=1,  offY=0,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60EA3220, offX=0,  offY=1,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#FFCE2C1E offX=0,  offY=-1, positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60EA3220, offX=-1, offY=0,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60EA3220, offX=1,  offY=0,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#60EA3220, offX=0,  offY=1,  positive=true)
		progid:DXImageTransform.Microsoft.dropShadow(color=#DDf7a69b offX=0,  offY=-1, positive=true) /* highlight */
		progid:DXImageTransform.Microsoft.dropShadow(color=#aaAC261A, offX=-1, offY=0,  positive=true) /* border */
		progid:DXImageTransform.Microsoft.dropShadow(color=#aaAC261A, offX=1,  offY=0,  positive=true) /* border */
		progid:DXImageTransform.Microsoft.dropShadow(color=#aaAC261A, offX=0,  offY=1,  positive=true) /* border */
		progid:DXImageTransform.Microsoft.dropShadow(color=#aaAC261A, offX=0,  offY=-1, positive=true) /* border */;
}
